<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9fb736480302f3091112476e4326d0c">
  <dict>
    <!--2024-04-25 14:15:38.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2024-05-28 15:13:20.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-17 11:09:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-03-22 11:22:51.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2024-05-28 15:13:20.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2024-03-22 11:22:51.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
  </dict>
</config>
